body {
	font-family: Verdana;
	text-align: center;
	font-size:10pt;
	color: #333;
}

#wrap {
	width: 950px;
	background-color: #f9f9f9;
	text-align: left;
	margin: 0 auto;
	border: 1px solid #333;
}
#header {
	clear: both;
	border-bottom: 1px solid #333;
	background-image: url(../images/header-background4.jpg);
	height: 170px;
}

#content {
	float:left;
	padding: 10px;
	width: 700px;
}

#leftbar {
	width: 200px;
	padding: 15px;
	float: left;
}

#footer {
	clear: both;
	text-align: center;
	background-image: url(../images/background.jpg);
	background-repeat: repeat-both;
	border-top: 1px solid #333;
	height: 10px;
	padding: 10px 0;
	font-size: 10px;
	color: #aaa;
}

a img {
border:none;
}

#leftbar h1 {
	border-bottom: solid #333 1px;
	text-align: center;
	/*background: #d3cbc9;*/
	color: #c44040;
	font-size: 18px;
}

#leftbar ul
{
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	border-top: 1px solid #c44040;
	border-bottom: 1px solid #c44040;
	color: #000;
}

#leftbar ul li
{
	margin: 0;
	padding: 0;
	padding-top: 3px;
	padding-left: 20px;
	list-style-type: none;
	border-top: 1px solid #c44040;
	border-bottom: 1px solid #c44040;
	height: 20px;
	background-image: url(../images/bullet2.png);
	background-repeat: no-repeat;
	background-color: #e9e9e9;
	position: relative;
}

#leftbar ul li a:link, #leftbar ul li a:visited
{
	height: 100%;
	width: 90%;
	padding: 0;
	margin: 0;
	padding-left: 22px;
	text-decoration: none;
}

#leftbar li:hover
{
	background-color: #ccc;
	background-image: url(../images/bullet2-active.png);
}

.submenu {
	display: none;
	position: absolute;
	left: 200px;
	top: 0px;
	width: 200px;
}

.submenu-item {
	background-color: #eee;
}


a:link {
	color: #c44040;
}

a:visited {
	color: #902929;
}

#content table {
}

.post-date {
text-align: right;
}

.post-title  a {
font-size: 120%;
font-weight: bold;
text-decoration: none;
}

.post-top td {
border-bottom: solid 1px #666;
padding-top: 15px;
}

h1,h2,h3 {
font-weight: bold;
text-decoration: none;
color: #c44040;
margin: 5px 0 0px;
padding: 0;
}

p {
margin: 2px 0px 10px;
}

h1 {
font-size: 200%;
}

h2 {
font-size: 130%;
}

h3 {
font-size: 110%;
}

table {
border-collapse: collapse;
border-color: #000;
}

td {
border-color: #000;
padding: 2px;
}

.photo-table {
width: 100%;
}

.photo-table>tbody>tr>td {
width: 200px;
vertical-align: top;
}

.photo_table a {
color: #c44040;
}